Subject: Infosys offered me 5.6 LPA. My current CTC is 5.5 LPA and my company is offering me 6...?
From: Quora Digest <[email-masked]>
To: [email-masked]
Date: Thu, 24 Sep 2020 14:51:50 +0000

Algaily's Digest
Your Quora Digest

-----

Question: Infosys offered me 5.6 LPA. My current CTC is 5.5 LPA and my company is offering me 6.15 LPA. What should I do?

Answer from Priyambad Singh

If your current CTC is 5.6 and current company is offering you 6.15 then stay in your current company. I would suggest.

Now the second point, you should think of switching yo
Read More: http://www.quora.com/Infosys-offered-me-5-6-LPA-My-current-CTC-is-5-5-LPA-and-my-company-is-offering-me-6-15-LPA-What-should-I-do?top_ans=196628807
-----
Question: Do any Koreans (South Koreans) live in India?

Answer from Sia Lee

Well, I am a South Korean and I am currently living in India. I lived in Delhi for about 10 years and then I moved back to Korea.

I came to Bangalore last august and I can sa
Read More: http://www.quora.com/Do-any-Koreans-South-Koreans-live-in-India?top_ans=84398361
-----
Question: How are people frauding in OLX?

Answer from Angaraj Kr Das

This is recent fraud case with my friend.

I will request everyone to beware of such frauds.

My friend Meena (name changed) posted an ad in OLX to sell her single bed at Rs. 
Read More: http://www.quora.com/How-are-people-frauding-in-OLX?top_ans=172974782
-----
Question: What is the salary of an assistant bank manager of PNB?

Answer from Amit Kumar

As i am currently working in Punjab Nation Bank as Assistant manager so i think i am the right guy to answer this question of yours.

Currently i get around 41,000/- in hand s
Read More: http://www.quora.com/What-is-the-salary-of-an-assistant-bank-manager-of-PNB?top_ans=209950498
-----
Question: Will China capture Ladakh and Arunachal Pradesh?

Answer from Shrikant Agarawala

While writing this answer my eyes are fixed on the TV Screen.

TOI News Anchor Navika Kumar is showing the latest visuals in the Ladakh Sector.

Only Yesterday and Today both 
Read More: http://www.quora.com/Will-China-capture-Ladakh-and-Arunachal-Pradesh?top_ans=223647755
-----
Question: I have purchased 60 reliance share for 2120. Is it a good buy or I am at loss?

Answer from Trade Tales

Hello friend,

If you have bought reliance shares at recent price with an intention to hold atleast for 3–5 years it is a good buy always.

If you are looking for positional t
Read More: http://www.quora.com/I-have-purchased-60-reliance-share-for-2120-Is-it-a-good-buy-or-I-am-at-loss?top_ans=230476926
-----
Question: Why don't Aamir, Shahrukh and Salman Khan speak out against issues like triple talaq and halala?

Answer from Mayank Furiya

1. Amir Khan did not marry a Muslim. He married Kiran Rao (Atheist) and earlier Amir was married to Reena Dutt.
2. Shahrukh did not marry a Muslim. He married Gauri (Hindu).

Read More: http://www.quora.com/Why-dont-Aamir-Shahrukh-and-Salman-Khan-speak-out-against-issues-like-triple-talaq-and-halala?top_ans=43244506
-----
Question: What will be the salary and allowances of an IBPS PO after 5 years?

Answer from Dashrath Meena

As I have join IDBI Bank with IBPS 4 in 2015.

At the time of joining…

Basic for bank po-23700

DA+other allowances…

Here I m enclosed the salary slip of my salary for March
Read More: http://www.quora.com/What-will-be-the-salary-and-allowances-of-an-IBPS-PO-after-5-years?top_ans=217855284
-----
Question: On Indian Railways, what do I do if my wallet got stolen with my ID cards and print ticket, and my phone got damaged and blacks out when the ticket checker is checking for my ticket? Is there a way to evade this?

Answer from Subhasis Dutta Roy

It is a simple equation. If you are travelling on a train and you don't have any ticket, it clearly means that you are an unauthorized passenger.

TTE will treat you as an una
Read More: http://www.quora.com/On-Indian-Railways-what-do-I-do-if-my-wallet-got-stolen-with-my-ID-cards-and-print-ticket-and-my-phone-got-damaged-and-blacks-out-when-the-ticket-checker-is-checking-for-my-ticket-Is-there-a-way-to-evade-this?top_ans=225427494
-----
Question: What is your experience with India Post Payments Bank?

Answer from Ramachandra Shenoi

Clerk : your mobile number please.

Me: 9xxxxxx01

Clerk:Aadhaar number?

Me:12xxxxx89

Clerk: give me your OTP

Me: 234567

Clerk : your biometric please.

Biometric done.

Y
Read More: http://www.quora.com/What-is-your-experience-with-India-Post-Payments-Bank?top_ans=198446632
-----

-----
To control which emails we send you, visit: https://www.quora.com/qemail/tc?aoid&aoty=14&aty=4&cp=0&id=926ad24fe9e04f4a9214949117d0e5ae

To unsubscribe from this type of email, visit: http://www.quora.com/email_optout/qemail_unsubscribe?email_track_id=926ad24fe9e04f4a9214949117d0e5ae&t=1600959108437894&token=256fc02348ce13d4aaac92bfd7888166a1e65752ab190ca6c31981345730601d53bbbb226cca99cad7e26329ce5282f3eb313644caadbc8e3a602af790174650&type=2&uid=1229773278